'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _rg = require('./rg.png');

var _rg2 = _interopRequireDefault(_rg);

var _ss = require('./ss.png');

var _ss2 = _interopRequireDefault(_ss);

var _fi = require('./fi.png');

var _fi2 = _interopRequireDefault(_fi);

var _p = require('./p5.png');

var _p2 = _interopRequireDefault(_p);

require('./Network.css');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Network = function Network(_ref) {
	var site = _ref.site;

	return _react2.default.createElement(
		'ul',
		{ className: 'rg-network' },
		_react2.default.createElement(
			'li',
			null,
			_react2.default.createElement(
				'a',
				{ href: 'https://rgnetwork.co/' },
				'RG Network'
			)
		),
		_react2.default.createElement(
			'li',
			{ className: site === 'rotogrinders' ? 'active' : null },
			_react2.default.createElement(
				'a',
				{ href: 'https://rotogrinders.com' },
				_react2.default.createElement('img', { className: 'network-logo rg', src: _rg2.default, alt: 'RotoGrinders.com' })
			)
		),
		_react2.default.createElement(
			'li',
			{ className: site === 'sharpside' ? 'active' : null },
			_react2.default.createElement(
				'a',
				{ href: 'https://sharpside.com' },
				_react2.default.createElement('img', { className: 'network-logo ss', src: _ss2.default, alt: 'SharpSide.com' })
			)
		),
		_react2.default.createElement(
			'li',
			{ className: site === 'fantasyinsiders' ? 'active' : null },
			_react2.default.createElement(
				'a',
				{ href: 'https://fantasyinsiders.com' },
				_react2.default.createElement('img', { className: 'network-logo fi', src: _fi2.default, alt: 'FantasyInsiders.com' })
			)
		),
		_react2.default.createElement(
			'li',
			{ className: site === 'pocketfives' ? 'active' : null },
			_react2.default.createElement(
				'a',
				{ href: 'https://www.pocketfives.com' },
				_react2.default.createElement('img', { className: 'network-logo p5', src: _p2.default, alt: 'PocketFives.com' })
			)
		)
	);
}; /** @format */

Network.propTypes = {
	site: _propTypes2.default.oneOf[('sharpside', 'rotogrinders', 'pocketfives', 'fantasyinsiders')]
};

exports.default = Network;